Skip to main content
GET
Get Trial Details

Authorizations

Authorization
string
header
required

OAuth 2.0 Client Credentials Grant. Requires client_id and client_secret to obtain a Bearer token.

Path Parameters

trial_id
string<uuid>
required

The UUID of the trial to retrieve.

Response

Details of the specified trial.

id
string<uuid>
required

Unique identifier for the project/trial.

name
string
required

Name of the project/trial.

organization_id
string<uuid>
required

Identifier of the organization this project/trial belongs to.

created_by
string<uuid>
required

Identifier of the user who created the project/trial.

created_at
string<date-time>
required

Timestamp of when the project/trial was created.

is_active
boolean
required

Indicates if the project/trial is currently active.

is_archived
boolean
required

Indicates if the project/trial is archived.

description
string | null

Optional description of the project/trial.

external_id
string | null

Optional external identifier for the project/trial.

updated_at
string<date-time> | null

Timestamp of when the project/trial was last updated.

instructions
string | null

Optional instructions for the project/trial.

start_date
string<date-time> | null

Optional start date of the project/trial.